Subject: bug#26796: 26.0.50; (2 characters) is usually wrong

From: [email-masked]
Date: Sat, 06 May 2017 08:16:53 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> (I'd rather Emacs default to not saying anything about the length of the
> file saved at all by default, since it's just noise to me (and I'll
> assume to most people).)

Eli Zaretskii <[email-masked]> writes:

> Anyway, since you don't like this feature, it's clear that you can
> come up with many examples where you don't like the result.  People
> who do like it will most probably disagree.

Actually this reminds I was planning on reverting this feature entirely,
I haven't seen anyone say they like it (the bug reporter who initiated
this feature never responded:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=354#81) whereas quite a
few seem to actively dislike it.